How to install the Java artifact com.lihaoyi.fastparse-byte_2.10 with Maven

By Where Is My Java Artifact

Java
Maven
pom.xml
com.lihaoyi
fastparse-byte_2.10

Add the following lines to your pom.xml within the <project> element. Refer to the documentation to find the latest version available.

<dependencies>
	<dependency>
		<groupId>com.lihaoyi</groupId>
		<artifactId>fastparse-byte_2.10</artifactId>
		<version>1.0.0</version>
	</dependency>
/dependencies>